import { FileBase, IResolver, Project } from 'projen';
export declare class NvmRcFile extends FileBase {
    private readonly opts;
    constructor(project: Project, opts: NvmRcOptions);
    protected synthesizeContent(_resolver: IResolver): string | undefined;
}
export interface NvmRcOptions {
    /**
     * The version of Python to be added to the file
     * @required
     */
    readonly nodeVersion: string;
}
