import { Component, Project } from 'projen';
import { PyProjectTomlOptions } from '../files';
export declare class Package extends Component {
    constructor(project: Project, opts?: PackageOptions);
}
export interface PackageOptions extends PyProjectTomlOptions {
    /**
     * License name in spdx format. e.g: `MIT`, `Apache-2.0`
     */
    readonly license?: string;
}
