import { Component, Project } from 'projen';
import { PipOptions } from './components/pip';
import { PackageOptions } from './components/package';
import { TaskOptions } from './tasks';
/**
 * Python project build configurations
 */
export declare class BuildTarget extends Component {
    constructor(project: Project, taskOpts: TaskOptions, opts?: Build0Options);
}
export interface Build0Options {
    readonly pip?: PipOptions;
    readonly package?: PackageOptions;
}
