import { Component, Project } from 'projen';
import { TaskOptionsWithFix } from '../tasks';
import { RuffTomlFileOptions } from '../files/ruff-toml';
export declare class Ruff extends Component {
    constructor(project: Project, taskOpts: TaskOptionsWithFix, opts?: RuffOptions);
}
export interface RuffOptions extends RuffTomlFileOptions {
    /**
     * Attach lint fix tasks to parent
     */
    readonly attachFixTaskTo?: string;
}
