import { FileBase, IResolver, Project } from 'projen';
export declare class PyTestIniFile extends FileBase {
    opts: PyTestIniOptions;
    constructor(project: Project, opts?: PyTestIniOptions);
    protected synthesizeContent(_resolver: IResolver): string | undefined;
}
export interface PyTestIniOptions {
    /**
     * Run pytest with the `--verbose` flag.
     * @default true
     */
    readonly verbose?: boolean;
}
