import { FileBase, IResolver, Project } from 'projen';
export declare class PythonVersionFile extends FileBase {
    private readonly opts;
    constructor(project: Project, opts: PythonVersionOptions);
    protected synthesizeContent(_resolver: IResolver): string | undefined;
}
export interface PythonVersionOptions {
    /**
     * The version of Python to be added to the file
     * @required
     */
    readonly pythonVersion: string;
}
